body{
	background-color: #FAFAFA;
	background-repeat: repeat-x;
	margin: 0px auto;
	background-image: url(bghome.jpg);
	background-position: top center;
}

#wrapper {
	margin: 0 auto;
	width: 980px;
	text-align: left;
}

#container {
	width: 980px;
	background-image: url(content.jpg);
	background-repeat: repeat-y;
}

#masthead { margin: 0 auto; width: 980px; height: 80px; position: relative; z-index: 1; background-image: url(../layout/sammirandahome.png); background-repeat: no-repeat; text-align: right; padding-right: 50px; 
}

#mastheadhome { margin: 0 auto; width: 980px; height: 550px; background-color: #000; position: relative; z-index: 1; margin-top: 5px; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a; margin-bottom: 0px; 
}

#smoverlay { width: 980px; height: 135px; margin-top: -550px; position: relative; z-index: 3; 
}

#headwrapper {
	margin: 0 auto;
	width: 980px;
}

#content {
	width: 980px;
	margin-left: 0px;
	margin-top: 0px;
	list-style: none;
}

#leftcol { width: 220px; float: left; margin-top: 75px; padding-left: 20px; padding-right: 20px; margin-bottom: 100px; 
}

#leftcolstore { width: 220px; float: left; margin-top: 200px; padding-left: 20px; padding-right: 20px; 
}
#leftcolstore2 { width: 220px; float: left; margin-top: 60px; padding-left: 20px; padding-right: 20px; 
}


#leftcolwd {
	width: 220px;
	float: left;
	text-align: center;
	height: 500px;
	margin-top: 75px;
	padding-left: 20px;
	padding-right: 0px;
}

#rightcol {
	width: 680px;
	float: left;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 20px;
	font-family: "museo-sans", calibri, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 300; 
	text-transform: normal; 
	letter-spacing: normal; 
	line-height: 1.55em; 
	color: #898989; 
}

#centrecol {
	width: 800px;
	margin: 0px auto;
	font-family: "museo-sans", calibri, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 300; 
	text-transform: normal; 
	letter-spacing: normal; 
	line-height: 1.55em; 
	color: #898989; 
}

#centrecol600 {
	width: 600px;
	margin: 0px auto;
	font-family: "museo-sans", calibri, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 300; 
	text-transform: normal; 
	letter-spacing: normal; 
	line-height: 1.55em; 
	color: #898989; 
}

#centrecol500 { width: 500px; margin: 0px auto; font-family: "museo-sans", calibri, sans-serif; font-size: 14px; font-style: normal; font-weight: 300; text-transform: normal; letter-spacing: normal; line-height: 1.55em; color: #898989; padding-top: 10px; 
}

#winelistcol {
	width: 890px;
	float: left;
	margin-top: 0px;
	padding-left: 20px;
	padding-right: 0px;
	margin-left: 40px;
}

#footer {
	clear: both;
	width: 100%;
	background-image: url(footer.png);
	height: 309px;
	background-position: center top;
}

#footer-nb { clear: both; width: 100%; background-image: url(footerhome.jpg); height: 215px; background-position: center top; 
}

#footercont { width: 980px; margin: 0px auto; padding-top: 125px; 
}

#footerleft { width: 700px; float: left; margin-left: 5px; 
}

#footerleftwd {
	width: 700px;
	float: left;
	margin-left: 20px;
}

#footerright { width: 150px; float: right; text-align: right; margin-right: 40px; margin-top: -5px; 
}

#topmenu {
	width: 940px;
	height: 28px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 187px;
	position: relative;
	z-index: 5;
	background-image: url(bg/bg30.png);
	background-repeat: repeat;
}

#topmenuhome { width: 940px; height: 28px; padding-left: 20px; padding-right: 20px; margin-top: 0px; position: relative; z-index: 5; background-image: url(bg/bg50.png); background-repeat: repeat; 
}

/* Wine Detail Page */

#detailright {
	float: left;
	width: 170px;
	margin-top: 0px;
	margin-left: 15px;
}

#detailleft {
	float: left;
	width: 445px;
	margin-top: 0px;
	margin-right: 15px;
}

#winedetailcont {
	float: left;
	width: 655px;
	margin-top: 0px;
}

#winerighticonprint { display: none; }

.winerighthead {
	font-family: 'Lucida Sans Unicode', tahoma, sans-serif;
	font-size: 10.4px;
	font-weight: bold;
	line-height: 1em;
	color: #444;
	text-transform: uppercase;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
}

.winerighttext {
	font-family: 'Lucida Sans Unicode', tahoma, sans-serif;
	font-size: 10.4px;
	line-height: 20px;
	color: #444;
	font-style: normal;
	margin-bottom: 16px;
	font-weight: normal;
	text-transform: normal;
	letter-spacing: normal;
}
a.winerighttext { border-bottom: 1px dotted #666; Text-Decoration: none }
a.winerighttext:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.winerighttextred { font-family: 'Lucida Sans Unicode', tahoma, sans-serif; font-size: 10.4px; line-height: 20px; color: #800000; font-style: normal; margin-bottom: 16px; font-weight: normal; text-transform: normal; letter-spacing: normal;}
a.winerighttextred { border-bottom: 1px dotted #800000; Text-Decoration: none }
a.winerighttextred:hover { COLOR: #000; border-bottom: 1px solid #000; Text-Decoration: none }

.winerighttext ul li { color: #990066; }

#newscol {
	width: 680px;
	margin: 0px auto;
	font-family: "museo-sans", calibri, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	font-weight: 300; 
	text-transform: normal; 
	letter-spacing: normal; 
	line-height: 1.55em; 
	color: #898989; 
}

#newscont { width: 600px; text-align: left; float: left; margin-bottom: 30px; margin-left: 50px; height: 170px; 
}

#newspic { float: left; width: 140px; margin-top: 0px; text-align: left; margin-left: 0px; margin-right: 20px; 
}

#newstext {
	float: left;
	margin-left: 0px;
	width: 400px;
	margin-top: 0px;
	margin-right: 0px;
}

#reviewlinksicon {
	float: left;
	width: 40px;
	margin: 0px 0px 0px 0px;
	text-align: center
} 
#reviewlisttext {
	float: left;
	width: 500px;
	margin: 0px 0px 25px 5px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
} 

#reviewcont {
	width: 550px;
	margin: 0px 0px 0px 50px; /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
	float: left;
} 

#rightlinks {
	margin: 0px 0px 20px 0px;
	text-align: left;
	padding-bottom: 8px;
} 

#linksicon { float: left; width: 20px; margin: 5px 0px 0px 0px; text-align: left 
} 

#linkstext {
	float: left;
	width: 300px;
	margin: 0px 0px 0px 5px;
	text-align: left;
} 

/* End Wine Detail Page */

/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}

.cf:after {
    clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
